/*	FACT
---------------------------------------------------- */
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline; /*background:transparent;*/ }
td, th { vertical-align: middle; } /* to fix contact-us page */
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:'';content:none; }
/* remember to highlight inserts somehow! */
ins { text-decoration:none; }
del { text-decoration:line-through; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse:collapse;border-spacing:0; }
cite { font-style:normal; }

/*	=Generics
------------------------------------ */
body { 
	font-size:62.5%;		/*10 pixel text*/
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.125em;	
	background-color:white;
	text-align: center;
	color: #59595b;
	}

#skiplinks { position:absolute; width:100%; z-index:101; }
#skiplinks a { position:absolute; top:-9999px; left:-9999px; }
abbr { border:none; }
.clear { clear:both; }
.importance, strong { font-weight:bold; }
.emphasis, em { font-style:italic; }
.hide, .for-print { display:none; }
.left { float:left; margin-right:7px; }
.right { float:right; margin-left:7px; }
.upper { text-transform:uppercase; }
.structural { position:absolute; left:-9999px; }
sup { vertical-align:0.5em; font-size:0.9em; }
sub { vertical-align:-0.5em; font-size:0.9em; }

.clearfix, .illustrated { display: inline-block; }
.clearfix:after, .illustrated:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/*	=Links
------------------------------------ */
a { color:#4f81bd; }
a:link, a:visited { text-decoration:none; }
/* a:visited { color:#4cb7fb;} */
a:hover, a:active, a:focus { text-decoration:none; }
#skiplinks a:active, #skiplinks a:focus { left:3px; top:3px; background-color:#fdd139; color:#030a40; font-size:0.625em; padding:0 5px; border:1px solid #030a40; z-index:100; }

/* =CONTAINER
----------------------------------------------- */
div#container {
	width: 980px;
	margin:0 auto;
	padding: 0;
	position: relative;
	text-align: left;
	background-image: url(../images/template/gray-bg_FC.png);
	background-repeat: no-repeat;
	}

/* =HEADER
----------------------------------------------- */
div#header {
	height:141px;
	position: relative;
	width: 980px;
	}
	
div#header ul li#util-linkedin a {
	background: url(/images/template/linkedin-icon.png) no-repeat top left;
	padding-left: 16px;
}
	
body#bare div#header 
{
  width: auto;
}
#header #tagline{margin-top:12px; left:19px;}
div#header h1 a {
	background: url(/images/template/FACTLogo-Blue-CONSULTING.png) no-repeat top left;
	height: 81px;
	left:20px;
	position: absolute;
	text-indent: -999em;
	top:19px;
	width: 250px;
 	}
/*div#header h1 a {
	display: block;
	height: 77px;
	width: 220px;
	position: absolute;
	z-index:999;
	outline: none;
	} */
div#header h2 {
	background: url(/images/template/fact-tagline.png) no-repeat top left;
	height: 14px;
	text-indent: -999em;
	width: 509px;
	position: absolute;
	top:98px;
	left:32px;
	display: none;
	}
div#header ul {
	position: absolute;
	top: 25px;
	right:20px;
	}
/* =utility nav
----------------------------------------------- */
div#header ul li {
	display: inline;
	font-size: 1.2em; /* 12px */
	line-height: 1.05;
	padding-left: 15px;
	float:left;
	}
div#header ul li a {
	color: #514a4a;
	text-decoration:none;
	}
div#header ul li a:hover,div#header ul li a:active {
	text-decoration:underline;
	}
div#header ul li#util-rss a {
	background: url(/images/template/rss-icon.gif) no-repeat top left;
	padding-left: 16px;
	}
div#header ul li#util-facebook a {
	background: url(/images/template/facebook-icon.gif) no-repeat top left;
	padding-left: 16px;
	}
/* =search form
----------------------------------------------- */
div#header #searchform {
	position: absolute;
	top: -53px;
	right:-1630px;
	display:none;
	}
div#header #searchform input#s,
div#header #searchform input.s {
	border: 5px solid #4f81bd;
	margin:0;
	padding: 2px;	
	}
div#header #searchform input.emptyInput {
  color: #acacab;
}
div#header #searchform #searchsubmit,
div#header #searchform .searchsubmit {
	border:0;
	padding:0;
	margin:0;
	background: #4F81BD;
	color: #4f81bd;
	text-decoration: underline !important;
	cursor: pointer;
	border-left: 1px solid #4675ad;
	margin-left:-5px;
	padding: 5px;
	color:#fff;
	font-size:1.4em;
	line-height:1.5em;
	text-decoration:none !important;
	}
div#header #searchform label {display: none;}
div#header #searchform #view-directory
{
  display: block;
  padding: 0pt;
  font-size: 120%;
  text-align: left;
  margin: 0.5em 0pt 0pt;
  text-decoration: none;
}

/* =BRANDING AREA
----------------------------------------------- */
div#branding { 
	height: 310px;
	position: relative;
	overflow: visible;
	}
div#branding h2 {
	position: absolute;
	text-indent: -999em;
	width:270px;
	height: 178px;
	color: #fff;
	font-size: 2em;
	background-image:url(../images/template/branding-text-trans_FC.png);
	top: 42px;
	left: 24px;
	}
div#branding img {
	width: 672px;
	height: 385px;
	position: absolute;
	top: -30px;
	right: -20px;
	z-index: 300;
	}

/* =PRIMARY NAV
----------------------------------------------- */
body.sub div#navigation { margin-top: 10px; }
div#navigation {
	height: 84px;
	position: relative;
	width: 960px;
	margin-left: 10px;
	margin-top: -20px;
	}

div#navigation-inner {
	height: 84px;
	position: absolute;
	width: 960px;
	z-index: 900;
	background: #fff url(/images/template/nav-bg.gif) no-repeat top left;
	border-radius: 5px 5px 0px 0px;
	}
ul#primaryNav {
	height:80px;
	width:100%;
	position: absolute;
	top:0;
	left:0;
	z-index: 400;
	margin-top: 3px;
	margin-left: 3px;
	}
ul#primaryNav li {
	display: block;
	float: left;
	width: 236px;
	height: 80px;
	position: relative;
	padding-right: 3px;
}
ul#primaryNav a {
	color: #FFF;
	display: block;
	width: 99%;
	height: 80px;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	font-size: 1.8em;
	font-weight: 200;
	font-family: 'Carrois Gothic', sans-serif;
	line-height: 5em;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	}
ul#primaryNav li#nav-standards a {
		background-image:url(../images/template/bloodcellNAVY.png);
		opacity:1;
	}
ul#primaryNav li#nav-accred a {
	background-image:url(../images/template/bloodcellsBLUE.png);
	opacity:1;
	}
ul#primaryNav li#nav-inspector a {
	background-image:url(../images/template/bloodcellsGRAY.png);
	opacity:1;
	}
ul#primaryNav li#nav-factweb a {
	background-image:url(../images/template/bloodcellsYELLOW.png);
	opacity:1;
	color: #5A636D;
	border-color: #DDDD6C;
	border-style: solid;
	border-width: 1px 1px 0 1px;
}
/* =hover states / "on" states*/
/*----------------------------------------------- */
ul#primaryNav li#nav-standards a:hover,
ul#primaryNav li#nav-standards a:active,
ul#primaryNav li#nav-standards.on a {
	opacity:.8;
	}
ul#primaryNav li#nav-accred a:hover,
ul#primaryNav li#nav-accred a:active,
ul#primaryNav li#nav-accred.on a {
	opacity:.7;
	}
ul#primaryNav li#nav-inspector a:hover,
ul#primaryNav li#nav-inspector a:active,
ul#primaryNav li#nav-inspector.on a {
	opacity:.7;
	}
ul#primaryNav li#nav-factweb a:hover,
ul#primaryNav li#nav-factweb a:active,
ul#primaryNav li#nav-factweb.on a {
	opacity:.7;
	}

/* =NAVIGATION DROP DOWN
----------------------------------------------- */
div#navigation #navform {
	position: absolute;
	top:20px;
	left: 783px;
	display:none;
	}
div#navigation #navform label {
	display: block;
	width: 89px;
	height: 16px;
	background: transparent url(/images/template/nav-dropdown-trans_FC.png) no-repeat top left;
	text-indent: -999em;
	display:none;
	}
div#navigation #navform select#nav {
	margin-top: 5px;
	width: 155px;
	border: 1px solid #4f81bd;
	font-size: 1.1em;
	color: #000;
	padding:1px;
	display:none;
	}
div#navigation #navform select#nav option {
	}
.factweb {
	display: block;
	float: left;
	width: 155px;
	height: 30px;
	right: 8px;
	background: url(/images/template/FACTWeb_Login.png) no-repeat 1px 1px;
	position: relative;
	top: -10px;
	left: 5px;
	display:none;
}

/* =SEARCH FORM
----------------------------------------------- */
div#searchform .screen-reader-text {
	display:none;	
	}
div#searchform {
	width: 323px;
	height: 50px;
	overflow: hidden;
	position: absolute;
	top:153px;
	right:0;
	}
div#searchform input#s,
div#searchform input.s {
	width: 234px;
	height: 17px;
	color: #4c4441;
	padding:0;
	line-height: 1;
	}
div#searchform input#searchsubmit,
div#searchform input.searchsubmit {
	width: 65px;
	height: 31px;
	background: url(/images/template/search-trans.png) no-repeat center center;
	border:0;
	}
div#searchform input#searchsubmit:hover,
div#searchform input#searchsubmit:focus,
div#searchform input.searchsubmit:hover,
div#searchform input.searchsubmit:focus {
	cursor: pointer;
	}
/* =CONTENT
----------------------------------------------- */
div#content {
	width: 960px;
	clear: both;
	margin-left: 10px;
	background: #fff;
	border-radius: 0px 0px 5px 5px;
	}

/* =PRIMARY CONTENT
----------------------------------------------- */
div#primaryContent {
	width: 940px;
	margin: 10px;
	/*background: transparent url(/images/template/hp-3col-bg_FC.gif) no-repeat top left;*/
	}

div#primaryContent div.module, 
div#secondaryContent div.module {
	width: 258px;
	float: left;
	margin-right: 19px;
	padding: 23px 21px 0px;
	min-height: 320px;
	}
/* =h1 headlines use cufon (javascript)
----------------------------------------------- */
div#primaryContent h1,
body#home div#primaryContent h2,
div#secondaryContent h1,
div#secondaryContent h2 {
	font-family: "Trade Gothic Bold", "TradeGothic Bold", Arial, Helvetica, sans-serif;
	font-size: 2.0em;
	color: #444;
	margin:0;
	padding:0;
	margin-bottom: .75em;
	line-height:1.2;
	}
div#primaryContent h2,
div#primaryContent h3,
div#secondaryContent h3,
div#primaryContent h4,
div#secondaryContent h4,
div#primaryContent h5,
div#secondaryContent h5 {
	font-size: 1.6em;
	color: #4f81bd;
	margin: 1.5em 0 .75em 0;
	line-height: 1.2em;
	}

div#primaryContent div.ek-page-content, /* fix for paragraph-less content */
div#primaryContent p,
div#secondaryContent p,
div#primaryContent li,
div#secondaryContent li,
div#primaryContent blockquote,
div#secondaryContent blockquote,
div#primaryContent td,
div#secondaryContent td,
div#primaryContent th,
div#secondaryContent th {
	font-size: 1.3em;
	line-height: 1.7;
	}

div#primaryContent blockquote p,
div#secondaryContent blockquote p {
	font-size: 1em;
	}
div#primaryContent div#fact-inspectors.module {
	margin-right:0;
	}
div#primaryContent div#fact-inspectors.module > h2{
	margin-bottom:0;
	}
div#primaryContent img {
	
	float: left;
	margin-top: 7px;
	margin-right: 10px;
	}
	
div#primaryContent div#fact-inspectors.module div.ek-page-content img {
	width:170px;
	}
	

/* =form fields
----------------------------------------------- */
body.sub form div#primaryContent ol li { font-weight: bold; font-size: 1.5em; }
div#primaryContent .content-form label { font-size: 1.3em; line-height: 1.7; font-weight: normal; font-size: inherit; }
div#primaryContent .content-form ol > li > label { font-weight: bold; }
div#primaryContent .content-form select,
div#primaryContent .content-form textarea,
div#primaryContent .content-form input.text { color: #666;font-family: arial, helvetica, sans-serif; font-size: 1.3em;margin-bottom: 5px;border: 1px solid #4f81bd;}
div#primaryContent .content-form textarea { width: 100%;}
div#primaryContent .content-form select { width: 50%; display: block;}
div#primaryContent .find-form select { width: auto;display: block; float: left; margin-bottom: 5px;}
div#primaryContent .find-form input {display: block; float: left;}
div#primaryContent .find-form .org-types input { display: inline; float: none; }
div#primaryContent .content-form input.submit { border: auto; background: auto; } 
div#primaryContent input#submit, div#primaryContent input.btnFindAcc { border:0; font-size: 1.5em; color: #4f81bd; border-bottom: 1px solid #4f81bd; background: transparent; cursor: pointer; font-weight: bold; padding:0; margin: 0 10px;}
div#primaryContent input#submit:hover, div#primaryContent input.btnFindAcc:hover { border:0; font-size: 1.5em; color: #666; border-bottom: 1px solid #666; background: transparent; cursor: pointer; font-weight: bold; padding:0; margin: 0 10px;} 

/* =SUB PAGE PRIMARY CONTENT
----------------------------------------------- */

body.sub div#primaryContent {
	width: 890px;
	float: left;
	margin-right: 20px;
	margin-top:0;
	padding: 30px 20px 0px 20px;

	}
body#factweb div#primaryContent {
	background: transparent url(/images/template/factweb-content-bg.jpg) no-repeat top left;	
	padding-top: 300px; 
	}
body.sub div.loggedin div#primaryContent 
{
  background: transparent url(/images/template/sub-content-loggedin-bg.jpg) no-repeat top left;	
  padding-top: 122px;
}
body#bare div#primaryContent 
{
  width: auto;
  background-image: none;
}
body.sub div#primaryContent h1.page-title {
	text-transform: uppercase;
	}
body.sub div#primaryContent h2,
body.sub div#primaryContent h3,
body.sub div#primaryContent h4,
body.sub div#primaryContent h5,
body.sub div#primaryContent h6 {
	font-size: 1.3em;
	color: #666;
	line-height: 1.2em;
	}
body.sub div#primaryContent h2 {
	font-size: 1.5em;
	color: #4f81bd;
	}
body.sub div#primaryContent h3 {
	font-size: 1.4em;
	color: #444;
	}

body.sub div#primaryContent div.ek-page-content, /* fix for paragraph-less ektron content */
body.sub div#primaryContent p,
body.sub div#primaryContent li,
body.sub div#primaryContent blockquote,
body.sub div#primaryContent td,
body.sub div#primaryContent th {
	font-size: 1.3em;
	line-height: 1.7;
	}

/* handle nested tables, and handle paragraphs within tables as Ektron sometimes does */
body.sub div#primaryContent th p,
body.sub div#primaryContent td p,
body.sub div#primaryContent td th,
body.sub div#primaryContent td td,
body.sub div#primaryContent td li {
  font-size: 1em;
}

body.sub div#primaryContent div.ek-page-content, /* fix for paragraph-less ektron content */
body.sub div#primaryContent p,
body.sub div#primaryContent ul,
body.sub div#primaryContent ol,
body.sub div#primaryContent dl,
body.sub div#primaryContent blockquote {
	margin-bottom: 1em;
	}
body.sub div#primaryContent blockquote {
	font-size: 1em;
	margin-left: 5em;
	margin-right: 5em;
	}
body.sub div#primaryContent ul li {
	list-style: disc;
	margin-left: 2.5em;
	}
body.sub div#primaryContent li ul li {
	list-style: square;
	font-size: 1em;
	}
body.sub div#primaryContent li li ul li {
	list-style: circle;
	font-size: 1em;
	}
body.sub div#primaryContent ol li {
	list-style: decimal;
	margin-left: 5em;
	}
body.sub div#primaryContent li ol li {
	list-style: upper-alpha;
	font-size: 1em;
	}
body.sub div#primaryContent li li ol li {
	list-style: lower-roman;
	font-size: 1em;
	}
body.sub div#primaryContent li li li ol li {
	list-style: lower-alpha;
	font-size: 1em;
	}
body.sub div#primaryContent ul ul,
body.sub div#primaryContent ul ol,
body.sub div#primaryContent ol ol,
body.sub div#primaryContent ol ul {
	margin-bottom:0;
	padding-bottom:0;
	}

ol.illustrated li, ul.illustrated li 
{
  clear: right;
}
li .illustration 
{
  float: right;
}
/*.illustrated + p
{
  clear: right;
}*/

div#primaryContent div#fact-inspectors.module {
	margin-right:0;
	}
div#primaryContent img {
	
	float: left;
	margin-top: 7px;
	margin-right: 10px;
	}
div#primaryContent table {
	border: 1px solid #444;
	}
div#primaryContent table thead td, div#primaryContent table thead th { color: #4f81bd; font-size: 1.6em !important; font-weight: bold;}
div#primaryContent table td, div#primaryContent table th { padding: 9px 15px; font-size: 1.3em !important;}
div#primaryContent table th { color: #444; font-size: 1.4em !important; font-weight: bold;}

div#primaryContent table table td, div#primaryContent table table th { font-size: 1em !important;}
div#primaryContent table table th { font-size: 1em !important; }

div#primaryContent table table,
div#primaryContent table table td,
div#primaryContent table table th {
  border-style: none;
  border-collapse: separate;
}

table tr td,
table tr td,
table tr th {
    background-color: #ffffff;
}

table tr.alt td,
table tr td.alt,
table tr th.alt {
    background-color: #ececec;
}

table tr th.alt {
    border-left: thin solid white;
}

/* =green callout box
----------------------------------------------- */
div.callout {
	width: 195px;
	color: #fff;
	font-weight: bold;
	font-size: 1.6em;
	line-height: 1.3;
	float: right;
	clear: right;
	margin-bottom: 20px;
	}
div.callout div.middle {
	background: url(/images/template/callout-mid.gif) repeat-y; 
	padding: 15px 20px; 
	width: 155px;
	}
div.callout div.top {background: url(/images/template/callout-top.gif) no-repeat top left; height: 10px;}
div.callout div.bottom {
	background: url(/images/template/callout-bottom.gif) no-repeat bottom left;
	height: 10px;
	}
div.callout a,
div.callout a:link,
div.callout a:visited,
div.callout a:active,
div.callout a:hover 
{
  color: #fff;
  text-decoration: underline;
}

/* =introductory box with top/bottom rules
----------------------------------------------- */
div.introduction {
	font-size: 1.5em;
	font-weight: bold;
	color: #444444;
	line-height: 1.5;
	border-top: 1px solid #b9b9b7;
	border-bottom: 1px solid #b9b9b7;
	padding: 15px 0;
	margin: 15px 0;
	}
/* =two-column section
----------------------------------------------- */
div.column-section { width: 100%; clear: both; margin-bottom: 1em; margin-top: 2em;}
div.alpha-column { width: 290px; float: left; margin-right: 70px;}
div.beta-column { width: 290px; float: left;}


/* =quote box
----------------------------------------------- */
div.quote-box {  }
div.quote-box p.quotation { font-size: 1.5em !important; line-height: 1.3 !important; font-weight: bold; margin-left: 100px !important; padding-top: 5px; margin-bottom:0 !important;}
div.quote-box p.attribution { font-size: 1.1em; margin-left: 100px !important; margin-bottom:0 !important; }
div.quote-box img { float: left; border: 1px solid #727272 !important;}

/* =SECONDARY CONTENT
----------------------------------------------- */
div#secondaryContent {
	width: 940px;
	margin: 10px;
	display:none;
	background: transparent url(/images/template/hp-2col-bg_FC.gif) no-repeat top left;
	}
div#secondaryContent div#educational-events.module {
	margin-right:0;
	width: 579px;
	}
div#secondaryContent div.alpha-column, div#secondaryContent div.beta-column {
	width: 258px;
	float: left;
	margin-right: 19px;
	margin-top: 0 !important;
	padding: 0 21px 23px 0 !important;
	line-height:1;
	}
div#secondaryContent div.beta-column { margin-right:0; }
div#educational-events div.alpha-column h3, 
div#educational-events div.beta-column h3,
div#educational-events div.alpha-column h4,
div#educational-events div.beta-column h4,
div#educational-events div.alpha-column h5,
div#educational-events div.beta-column h5 { margin-top: 0; padding-top: 0; }

/* new CSS specs for events */
div#educational-events div div.event  {font-size: 1.3em; line-height: 1.7; margin-bottom: 1em;}
div#educational-events div div.event span.location { display: block; width: auto; /* float: left; */}
div#educational-events div div.event span.title { font-weight: bold; width: 100%; /* clear: left; */ display: block;}

/* original CSS specs for events */
div#educational-events div div.event2  {font-size: 1.3em; line-height: 1.7; margin-bottom: 1em;}
div#educational-events div div.event2  span.date { display: block; width: auto; float: left; padding-right: 15px;}
div#educational-events div div.event2 span.location { display: block; width: auto; float: left;}
div#educational-events div div.event2 span.title { font-weight: bold; width: 100%; clear: left; display: block;}
div#educational-events div div.event2  span.description { display: block; width: 100%; clear: left;}

div#educational-events p a {
  text-transform: uppercase;
}

div#fact-news div.news  {font-size: 1.3em; line-height: 1.7; }
div#fact-news div.news  span.date { display: block; width: 70px; float: left; }
div#fact-news div.news span.title { display: block; width: 185px; float: right;}

/* =SUB PAGE SECONDARY CONTENT
----------------------------------------------- */
body.sub div#secondaryContent{
	background: none;
	width: 221px;
	float: left;
	margin:0;
	padding: 0;
	}
body.sub div#secondaryContent div.module {
	width: 180px;
	min-height: 204px;
	margin:0;
	padding:20px;
	background: transparent url(/images/template/sub-rh-box.gif) no-repeat 0 0;
	}
body.sub div#secondaryContent div.welcome { min-height: 20px; margin-bottom: 20px; }
body.sub div#secondaryContent div.login {
	width: 180px;
	min-height: 204px;
	margin:0 0 20px 0;
	padding:20px 20px 10px;
	background: none;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	}
body.sub div#secondaryContent div.module img {
	padding-top: 5px;
	}
body.sub div#secondaryContent div.module h2 a {
	
	}
body.sub div#secondaryContent div.module h3,
body.sub div#secondaryContent div.module h4,
body.sub div#secondaryContent div.module h5,
body.sub div#secondaryContent div.module h6 {
	font-size: 1.6em;
	color: #4f81bd;
	}

body.sub div#secondaryContent div.login h3 { color: #4f81bd; }
body.sub div#secondaryContent div.login #submit { background: transparent url(/images/template/login.gif) no-repeat center center; width: 176px; height: 43px; display: block; text-indent: -9999px; border: 0; margin: 5px 0; cursor: pointer; font-size: 0; line-height: 0; }
body.sub div#secondaryContent div.module h3 a {
	color: #4f81bd;
	text-decoration: none;
	}

body.sub div#secondaryContent div.module div.ek-page-content, /* fix for paragraph-less ektron content */
body.sub div#secondaryContent div.module p,
body.sub div#secondaryContent div.module li,
body.sub div#secondaryContent div.module blockquote {
	font-size: 1.3em;
	line-height: 1.7;
	}

body.sub div#secondaryContent div.module div.ek-page-content, /* fix for paragraph-less ektron content */
body.sub div#secondaryContent div.module p,
body.sub div#secondaryContent div.module li,
body.sub div#secondaryContent div.module blockquote {
	margin-bottom: 1em;
	}
body.sub div#secondaryContent div.module p.date { margin: 0; font-weight: bold; }

/* =SUBNAVIGATION
----------------------------------------------- */
div#sub-navigation {
	border-top: 1px solid #c7c7c7;
	border-bottom: 1px solid #c7c7c7;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 10px;
	}
div#sub-navigation ul {
	line-height: 1;
	margin: 0 0 10px 0;
	padding: 0;
	}
div#sub-navigation ul ul {
	margin:0;
	padding:0;
	}
div#sub-navigation ul li {
	line-height: 1.3;
	margin: 0;
	padding: 0;
	font-size: 1.5em;
	}
div#sub-navigation ul ul li {
	margin: 0;
	padding: 0;
	font-size: 1em;
	}
div#sub-navigation ul li a {
	font-weight: bold;
	text-decoration: none;
	}
div#sub-navigation ul li a:hover,
div#sub-navigation ul li a:active {
	text-decoration: underline;
	}

div#sub-navigation ul ul li a {
	font-weight: normal;
	text-decoration: none;
	background: url(/images/template/dash.gif) no-repeat 0 8px;
	margin:0;
	padding: 0 0 0 10px;
	}
div#sub-navigation ul li li li a {
	background: none !important;
	}
div#sub-navigation ul li.on > a {
	color: #7c862c;
	}
div#sub-navigation ul ul li.on > a {
	background-position: 0 -10px;
	}
	
div#sub-navigation a:link,
div#sub-navigation a:visited,
div#sub-navigation a:active,
div#sub-navigation a:hover 
{
  color: #4f81bd;
}

div#sub-navigation .current-page a:link,
div#sub-navigation .current-page a:visited,
div#sub-navigation .current-page a:active,
div#sub-navigation .current-page a:hover 
{
  color: #4CB7FB;
}

/* =BREADCRUMB
----------------------------------------------- */
div.breadcrumb { 
	width: 700px;
	height: 25px; 
	float: left;
	margin-left: 10px;
	padding-top: 5px;
	padding-left: 5px;
	}
div.breadcrumb ul li { 
	display: block; 
	float: left;
	font-size: 1.1em;
	line-height: 1.2;
	}
div.breadcrumb ul li a {
	display: block;
	background: url(/images/template/breadcrumb.gif) no-repeat center right;
	padding-right: 10px;
	margin-right: 5px;
	}

/* =Q AND A
----------------------------------------------- */
div#primaryContent h1.has-categories
{
  margin-bottom: .25em;
}
div#primaryContent .ratings img
{
  margin: 0;
  border: none;
}
body.sub div#primaryContent p.categories
{
  font-size: 1.1em;
  font-style: italic;
}
.stars
{
  float: left;
  clear: left;
}
.stars strong
{
  display: none;
}
.ratingContent
{
  padding-left: 138px;
}
.qanda-entry h5 {
	cursor:pointer;
	padding:5px 0 5px 27px;
}
h5.ui-state-active {background: url(/images/minus.png) no-repeat 0 2px;}
h5.ui-state-default {background: url(/images/plus.png) no-repeat 0 2px;}
.qanda-entry div {padding:10px 27px; border-bottom:1px solid #999999; background-color:#FCFCFC;}
.qanda-entry .clearfix.ratings {background-color:transparent; border:0px;}
/* =SHARE ICONS
----------------------------------------------- */
div.share-icons { width: auto; height: 25px; float: left;padding-top: 5px; padding-left: 15px; float: right;}
div.share-icons ul li { display: block; height: 25px; width: 45px; float: left; padding-right: 10px;}
div.share-icons ul li.print { width: 40px;}
div.share-icons ul li.share { width: 42px;}
div.share-icons ul li.email { width: 39px;}
div.share-icons ul li a { display: block; height: 25px; width: 100%; text-indent: -999em; background: url(/images/template/share-icons.gif) no-repeat 0 0; outline: none;}
div.share-icons ul li.print a { background-position: 0 0; }
div.share-icons ul li.share a { background-position: 0 -25px; }
div.share-icons ul li.email a { background-position: 0 -50px; }

/* = Quicklinks and Address
_______________________________________________ */
div.knowledge{
	float:left;
	padding: 1em 8.09em 6em 1em;
	margin:0em 0em 2em 3.5em;
	line-height:1.7em;
	color:#202634;
	font-family: Arial, Helvetica, sans-serif;	
	font-size:15px;
	background-image: linear-gradient( #c8d2dc 15%, white 100%);
	border-radius: 5px 0px;
}
div.knowledge > h3{
	color:#202634;
	font-size:17px;
}
div.vertical-line{
  width: 3px;
  background-color: #b8c2cb;
  height: 100%; /* Override in-line if you want specific height. */
  position: absolute;/* Causes the line to float to left of content. 
    You can instead use position:absolute or display:inline-block
    if this fits better with your design */
  margin-left: 47em;
  margin-top: 3em; 
}

div.quicklinks{
	background-image:linear-gradient( #c8d2dc 15%, white 100%);
	float: left;
	padding:1em 13em 1em 2em;
	margin: 0em 5.1em 1em 0em;
	line-height:1.7em;
	color:#202634;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:left;
	border-radius: 0px 5px 5px 0px;
}
div.quicklinks > h3{
	color:#202634;
	font-size:17px;
}
div.quicklinks li a{
	color:#202634;
	text-decoration:none;
}
div.quicklinks li a:hover{
	color:#6B9ACA;
	text-decoration:none;
}

/* =FOOTER
----------------------------------------------- */
div#footer{
	clear: both;
	padding: 0 20px 10px 20px;
	width: 940px;
	height:70px;
	color: #59595b;
	position: relative;
	background-color:white;
	padding-top:2em;
	padding-bottom:0em;
}
div#footer p {
	font-size: 13px;
	line-height: 1.3;
	padding-left: 30px;

	}
div#footer .foundation {
	font-size: 13px;
	line-height: 1.3;	
	
	}
div#footer > .foundation 
{
  line-height: 19px;
  float:right;
  margin-right:265px;
}
div#footer .consulting {
	font-size: 13px;
	line-height: 1.3;	
	
	}
div#footer > .consulting 
{
  line-height: 19px;
  float:right;
  margin-right:191px;
}
.bigger{
	color:#DFDFDF;
	font-size:14px;
}
div.parent-orgs {
	display: block; 
	position: absolute;
	width: 253px;
	top:0px;
	left: 700px;
	}
div.parent-orgs p {
	margin:0 !important;
	}
div.parent-orgs h3.ASBMT a, div.parent-orgs h3.ISCT a { display: block; height: 36px; width: 94px; text-indent: -999em; float: left; margin-top: 5px;}
div.parent-orgs h3.ASBMT a {background: url(/images/template/ASBMT.gif) no-repeat top left; margin-right: 20px;}
div.parent-orgs h3.ISCT a {background: url(/images/template/ISCT.gif) no-repeat top left; width: 138px;}
